.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.167289,0.000000,0.000000,0.401494,0,0);}
.m0{transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-ms-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);-webkit-transform:matrix(0.401494,0.000000,0.000000,0.401494,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._6{margin-left:-637.838000px;}
._5{margin-left:-292.011200px;}
._2{margin-left:-4.360000px;}
._a{margin-left:-2.840000px;}
._0{margin-left:-1.176000px;}
._1{width:1.192000px;}
._8{width:3.240000px;}
._e{width:5.120000px;}
._3{width:7.240000px;}
._9{width:15.520000px;}
._b{width:111.736000px;}
._c{width:121.752000px;}
._d{width:447.520000px;}
._4{width:467.768400px;}
._7{width:916.964800px;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(0,121,194);}
.fc2{color:rgb(0,0,0);}
.fc4{color:rgb(62,143,206);}
.fc3{color:rgb(89,87,87);}
.fs6{font-size:28.000000px;}
.fs0{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs5{font-size:38.400000px;}
.fs3{font-size:40.000000px;}
.fs2{font-size:48.000000px;}
.fs1{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y35{bottom:4.818576px;}
.y2{bottom:10.027404px;}
.y83{bottom:36.114424px;}
.y1{bottom:36.330589px;}
.y77{bottom:50.117908px;}
.y30{bottom:72.268998px;}
.y86{bottom:77.419690px;}
.y85{bottom:90.909903px;}
.y84{bottom:104.399955px;}
.y2e{bottom:172.879167px;}
.y2d{bottom:190.223726px;}
.y2c{bottom:207.568286px;}
.y21{bottom:244.374244px;}
.y20{bottom:263.645977px;}
.y76{bottom:273.184521px;}
.y1f{bottom:282.917709px;}
.y1e{bottom:302.189442px;}
.y24{bottom:302.228628px;}
.y23{bottom:319.573188px;}
.y1d{bottom:321.461175px;}
.y7b{bottom:321.743185px;}
.y22{bottom:336.917747px;}
.y1c{bottom:340.732908px;}
.y1b{bottom:360.004641px;}
.y1a{bottom:379.279585px;}
.y7a{bottom:398.049771px;}
.y19{bottom:405.376723px;}
.y79{bottom:470.669033px;}
.y2a{bottom:486.159812px;}
.y2f{bottom:495.153769px;}
.y78{bottom:501.182610px;}
.y29{bottom:503.504372px;}
.y28{bottom:520.848931px;}
.y27{bottom:538.193491px;}
.y26{bottom:555.538050px;}
.y75{bottom:557.198471px;}
.y25{bottom:572.882610px;}
.y74{bottom:609.550775px;}
.y54{bottom:628.822508px;}
.y53{bottom:648.094241px;}
.y73{bottom:648.094401px;}
.y52{bottom:667.365973px;}
.y72{bottom:667.366134px;}
.y16{bottom:671.235416px;}
.y51{bottom:686.637706px;}
.y71{bottom:686.637867px;}
.y15{bottom:690.507149px;}
.y50{bottom:705.909439px;}
.y70{bottom:705.909600px;}
.y14{bottom:709.778882px;}
.y4f{bottom:725.181172px;}
.y6f{bottom:725.181332px;}
.y13{bottom:729.050615px;}
.y4e{bottom:744.452905px;}
.y6e{bottom:744.453065px;}
.y12{bottom:748.322347px;}
.y4d{bottom:763.724637px;}
.y6d{bottom:763.724798px;}
.y11{bottom:767.594080px;}
.y4c{bottom:782.996370px;}
.y6c{bottom:782.996531px;}
.y10{bottom:786.865813px;}
.y4b{bottom:802.268103px;}
.y6b{bottom:802.268263px;}
.yf{bottom:806.137546px;}
.y4a{bottom:821.539836px;}
.y6a{bottom:821.539996px;}
.ye{bottom:825.409278px;}
.y18{bottom:832.237896px;}
.y49{bottom:840.811568px;}
.y69{bottom:840.811729px;}
.yd{bottom:851.509628px;}
.y48{bottom:860.083301px;}
.y68{bottom:860.083462px;}
.y17{bottom:865.166863px;}
.y47{bottom:879.355034px;}
.y67{bottom:879.355195px;}
.yc{bottom:884.438596px;}
.y46{bottom:898.626767px;}
.y66{bottom:898.626927px;}
.yb{bottom:903.710329px;}
.y45{bottom:917.898500px;}
.y65{bottom:917.898660px;}
.ya{bottom:922.982061px;}
.y44{bottom:937.170232px;}
.y64{bottom:937.170393px;}
.y9{bottom:942.253794px;}
.y43{bottom:956.441965px;}
.y63{bottom:956.442126px;}
.y8{bottom:961.525527px;}
.y42{bottom:975.713698px;}
.y62{bottom:975.713858px;}
.y7{bottom:980.797260px;}
.y41{bottom:994.985431px;}
.y61{bottom:994.985591px;}
.y89{bottom:997.225288px;}
.y40{bottom:1014.257163px;}
.y60{bottom:1014.257324px;}
.y88{bottom:1014.569687px;}
.y2b{bottom:1018.017881px;}
.y87{bottom:1031.914246px;}
.y3f{bottom:1033.528896px;}
.y5f{bottom:1033.529057px;}
.y3e{bottom:1052.800629px;}
.y5e{bottom:1052.800790px;}
.y6{bottom:1059.426251px;}
.y5{bottom:1060.664138px;}
.y82{bottom:1068.658214px;}
.y3d{bottom:1072.072362px;}
.y5d{bottom:1072.072522px;}
.y3c{bottom:1091.344095px;}
.y5c{bottom:1091.344255px;}
.y4{bottom:1095.995648px;}
.y3b{bottom:1110.615827px;}
.y5b{bottom:1110.615988px;}
.y81{bottom:1116.336320px;}
.y3a{bottom:1129.887560px;}
.y5a{bottom:1129.887721px;}
.y3{bottom:1131.327158px;}
.y80{bottom:1140.152970px;}
.y39{bottom:1149.159293px;}
.y59{bottom:1149.159453px;}
.y7f{bottom:1163.969619px;}
.y38{bottom:1168.431026px;}
.y58{bottom:1168.431186px;}
.y37{bottom:1187.702758px;}
.y57{bottom:1187.702919px;}
.y7e{bottom:1187.786269px;}
.y36{bottom:1206.974491px;}
.y56{bottom:1206.974652px;}
.y7d{bottom:1211.602919px;}
.y55{bottom:1239.910204px;}
.y7c{bottom:1239.979421px;}
.y34{bottom:1286.123176px;}
.y32{bottom:1291.173495px;}
.y33{bottom:1291.226331px;}
.y31{bottom:1292.039438px;}
.ha{height:19.271733px;}
.hd{height:20.188000px;}
.h3{height:23.072000px;}
.h2{height:24.481203px;}
.hb{height:25.200000px;}
.h7{height:25.956000px;}
.h9{height:27.686400px;}
.h6{height:28.840000px;}
.h5{height:34.608000px;}
.h4{height:60.564000px;}
.hc{height:1042.279548px;}
.h8{height:1234.193887px;}
.h1{height:1306.462884px;}
.h0{height:1352.056592px;}
.w4{width:35.997991px;}
.w2{width:62.513165px;}
.w5{width:743.567690px;}
.w3{width:865.621997px;}
.w1{width:910.589374px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:3.623086px;}
.xf{left:12.698787px;}
.x1{left:41.900762px;}
.xb{left:44.967376px;}
.x11{left:55.159714px;}
.x13{left:57.663433px;}
.x14{left:108.498410px;}
.x3{left:127.466613px;}
.x6{left:138.708457px;}
.xc{left:141.026365px;}
.x19{left:165.782351px;}
.x12{left:244.310968px;}
.xa{left:435.283080px;}
.x16{left:444.615577px;}
.x15{left:474.775036px;}
.x1a{left:483.462573px;}
.x10{left:489.380601px;}
.x5{left:525.799679px;}
.x8{left:705.618596px;}
.x7{left:710.079200px;}
.x9{left:718.466418px;}
.x1b{left:747.652173px;}
.xd{left:760.428207px;}
.x17{left:767.834334px;}
.x4{left:809.356407px;}
.xe{left:873.589253px;}
.x18{left:890.341849px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._6{margin-left:-529.553212pt;}
._5{margin-left:-242.436902pt;}
._2{margin-left:-3.619809pt;}
._a{margin-left:-2.357858pt;}
._0{margin-left:-0.976352pt;}
._1{width:0.989636pt;}
._8{width:2.689950pt;}
._e{width:4.250785pt;}
._3{width:6.010876pt;}
._9{width:12.885193pt;}
._b{width:92.766749pt;}
._c{width:101.082348pt;}
._d{width:371.545210pt;}
._4{width:388.356070pt;}
._7{width:761.293080pt;}
.fs6{font-size:23.246483pt;}
.fs0{font-size:26.567409pt;}
.fs4{font-size:29.888335pt;}
.fs5{font-size:31.880890pt;}
.fs3{font-size:33.209261pt;}
.fs2{font-size:39.851113pt;}
.fs1{font-size:69.739448pt;}
.y0{bottom:0.000000pt;}
.y35{bottom:4.000533pt;}
.y2{bottom:8.325067pt;}
.y83{bottom:29.983333pt;}
.y1{bottom:30.162800pt;}
.y77{bottom:41.609467pt;}
.y30{bottom:60.000000pt;}
.y86{bottom:64.276267pt;}
.y85{bottom:75.476267pt;}
.y84{bottom:86.676133pt;}
.y2e{bottom:143.529733pt;}
.y2d{bottom:157.929733pt;}
.y2c{bottom:172.329733pt;}
.y21{bottom:202.887200pt;}
.y20{bottom:218.887200pt;}
.y76{bottom:226.806400pt;}
.y1f{bottom:234.887200pt;}
.y1e{bottom:250.887200pt;}
.y24{bottom:250.919733pt;}
.y23{bottom:265.319733pt;}
.y1d{bottom:266.887200pt;}
.y7b{bottom:267.121333pt;}
.y22{bottom:279.719733pt;}
.y1c{bottom:282.887200pt;}
.y1b{bottom:298.887200pt;}
.y1a{bottom:314.889867pt;}
.y7a{bottom:330.473467pt;}
.y19{bottom:336.556533pt;}
.y79{bottom:390.764267pt;}
.y2a{bottom:403.625200pt;}
.y2f{bottom:411.092267pt;}
.y78{bottom:416.097600pt;}
.y29{bottom:418.025200pt;}
.y28{bottom:432.425200pt;}
.y27{bottom:446.825200pt;}
.y26{bottom:461.225200pt;}
.y75{bottom:462.603733pt;}
.y25{bottom:475.625200pt;}
.y74{bottom:506.068267pt;}
.y54{bottom:522.068267pt;}
.y53{bottom:538.068267pt;}
.y73{bottom:538.068400pt;}
.y52{bottom:554.068267pt;}
.y72{bottom:554.068400pt;}
.y16{bottom:557.280800pt;}
.y51{bottom:570.068267pt;}
.y71{bottom:570.068400pt;}
.y15{bottom:573.280800pt;}
.y50{bottom:586.068267pt;}
.y70{bottom:586.068400pt;}
.y14{bottom:589.280800pt;}
.y4f{bottom:602.068267pt;}
.y6f{bottom:602.068400pt;}
.y13{bottom:605.280800pt;}
.y4e{bottom:618.068267pt;}
.y6e{bottom:618.068400pt;}
.y12{bottom:621.280800pt;}
.y4d{bottom:634.068267pt;}
.y6d{bottom:634.068400pt;}
.y11{bottom:637.280800pt;}
.y4c{bottom:650.068267pt;}
.y6c{bottom:650.068400pt;}
.y10{bottom:653.280800pt;}
.y4b{bottom:666.068267pt;}
.y6b{bottom:666.068400pt;}
.yf{bottom:669.280800pt;}
.y4a{bottom:682.068267pt;}
.y6a{bottom:682.068400pt;}
.ye{bottom:685.280800pt;}
.y18{bottom:690.950133pt;}
.y49{bottom:698.068267pt;}
.y69{bottom:698.068400pt;}
.yd{bottom:706.950133pt;}
.y48{bottom:714.068267pt;}
.y68{bottom:714.068400pt;}
.y17{bottom:718.288800pt;}
.y47{bottom:730.068267pt;}
.y67{bottom:730.068400pt;}
.yc{bottom:734.288800pt;}
.y46{bottom:746.068267pt;}
.y66{bottom:746.068400pt;}
.yb{bottom:750.288800pt;}
.y45{bottom:762.068267pt;}
.y65{bottom:762.068400pt;}
.ya{bottom:766.288800pt;}
.y44{bottom:778.068267pt;}
.y64{bottom:778.068400pt;}
.y9{bottom:782.288800pt;}
.y43{bottom:794.068267pt;}
.y63{bottom:794.068400pt;}
.y8{bottom:798.288800pt;}
.y42{bottom:810.068267pt;}
.y62{bottom:810.068400pt;}
.y7{bottom:814.288800pt;}
.y41{bottom:826.068267pt;}
.y61{bottom:826.068400pt;}
.y89{bottom:827.927867pt;}
.y40{bottom:842.068267pt;}
.y60{bottom:842.068400pt;}
.y88{bottom:842.327733pt;}
.y2b{bottom:845.190533pt;}
.y87{bottom:856.727733pt;}
.y3f{bottom:858.068267pt;}
.y5f{bottom:858.068400pt;}
.y3e{bottom:874.068267pt;}
.y5e{bottom:874.068400pt;}
.y6{bottom:879.569067pt;}
.y5{bottom:880.596800pt;}
.y82{bottom:887.233733pt;}
.y3d{bottom:890.068267pt;}
.y5d{bottom:890.068400pt;}
.y3c{bottom:906.068267pt;}
.y5c{bottom:906.068400pt;}
.y4{bottom:909.930133pt;}
.y3b{bottom:922.068267pt;}
.y5b{bottom:922.068400pt;}
.y81{bottom:926.817600pt;}
.y3a{bottom:938.068267pt;}
.y5a{bottom:938.068400pt;}
.y3{bottom:939.263467pt;}
.y80{bottom:946.590933pt;}
.y39{bottom:954.068267pt;}
.y59{bottom:954.068400pt;}
.y7f{bottom:966.364267pt;}
.y38{bottom:970.068267pt;}
.y58{bottom:970.068400pt;}
.y37{bottom:986.068267pt;}
.y57{bottom:986.068400pt;}
.y7e{bottom:986.137600pt;}
.y36{bottom:1002.068267pt;}
.y56{bottom:1002.068400pt;}
.y7d{bottom:1005.910933pt;}
.y55{bottom:1029.412533pt;}
.y7c{bottom:1029.470000pt;}
.y34{bottom:1067.780000pt;}
.y32{bottom:1071.972933pt;}
.y33{bottom:1072.016800pt;}
.y31{bottom:1072.691867pt;}
.ha{height:16.000000pt;}
.hd{height:16.760714pt;}
.h3{height:19.155102pt;}
.h2{height:20.325067pt;}
.hb{height:20.921834pt;}
.h7{height:21.549489pt;}
.h9{height:22.986122pt;}
.h6{height:23.943877pt;}
.h5{height:28.732652pt;}
.h4{height:50.282142pt;}
.hc{height:865.333333pt;}
.h8{height:1024.666667pt;}
.h1{height:1084.666667pt;}
.h0{height:1122.520000pt;}
.w4{width:29.886667pt;}
.w2{width:51.900400pt;}
.w5{width:617.333333pt;}
.w3{width:718.666667pt;}
.w1{width:756.000000pt;}
.w0{width:793.701333pt;}
.x0{left:0.000000pt;}
.x2{left:3.008000pt;}
.xf{left:10.542933pt;}
.x1{left:34.787333pt;}
.xb{left:37.333333pt;}
.x11{left:45.795333pt;}
.x13{left:47.874000pt;}
.x14{left:90.078800pt;}
.x3{left:105.826800pt;}
.x6{left:115.160133pt;}
.xc{left:117.084533pt;}
.x19{left:137.637733pt;}
.x12{left:202.834667pt;}
.xa{left:361.385733pt;}
.x16{left:369.133867pt;}
.x15{left:394.173200pt;}
.x1a{left:401.385867pt;}
.x10{left:406.299200pt;}
.x5{left:436.535467pt;}
.x8{left:585.826800pt;}
.x7{left:589.530133pt;}
.x9{left:596.493467pt;}
.x1b{left:620.724400pt;}
.xd{left:631.331467pt;}
.x17{left:637.480267pt;}
.x4{left:671.953200pt;}
.xe{left:725.281333pt;}
.x18{left:739.189867pt;}
}
